安装scribus遇到的问题

笔记本/超便携移动PC软硬件相关支持,包括硬件、安装和驱动等
回复
头像
shinery
帖子: 1376
注册时间: 2009-07-22 22:23
送出感谢: 2 次
接收感谢: 4 次

安装scribus遇到的问题

#1

帖子 shinery » 2011-02-27 13:48

sudo apt-get install scribus
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
有一些软件包无法被安装。如果您用的是 unstable 发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们已被从新到(Incoming)目录移出。
下列信息可能会对解决问题有所帮助:

下列软件包有未满足的依赖关系:
scribus: 依赖: libjpeg62 (>= 6b1) 但是 6b-15ubuntu1 正要被安装
依赖: libpodofo0.8.4 但是它将不会被安装
E: 破损的软件包
各位,什么问题?
愿扣上你双手,至繁华浪处到沙丘。
回复

回到 “笔记本、UMPC支持”